- "name": "Bone Patrol"
  "color": "#dbb494"
  "children":
  - "name": "Overview"
    "pretext": "Bone Patrol is a gang of brutish bullies led by their domineering **alpha** warrior, and they only have one thing on their mind - bones, bones, and more bones. Their **bone tokens** will be safely buried out in the Woodland where the other factions can’t get at them - but it will be up to **the alpha** warrior to lead the pugs out into the map, fetch those bones and bring them back to the stash. Once they do, come Birdsong, they’ll score victory points. They can keep the bones in their collection to become master crafters or bury them back out on the board to re-retrieve later for more points."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "The Bone Patrol crafts before drawing cards in Evening by activating the **bone tokens** that have been placed in their **bone collection**."
    - "name": "The Alpha."
      "text": "This is a unique warrior that does an extra hit when attacking in battle. It cannot be moved outside of Bone Patrols’ turn or removed from the map. _(see BP.2.5iv for removal of tokens and buildings where Alpha is present)_. Bone Patrol always rules the clearing that contains **the alpha**. This overrides both the Eyrie’s Lords of the Forest **and** the Lizard’s Pilgrims.(`rule:7.2.2`)(`rule:10.2.4`)(BP.2.5.IV - Protective Breed.)"
    - "name": "Guard Dogs."
      "text": "On their turn, players may give Bone Patrol a card that matches a clearing Patrol rules _(and where that player has pieces)_ to share rule of it _(and take any actions that require rule)_ until their end of turn, even if that clearing contains **the alpha**. In these instances, both players are considered to the ruler of that clearing."
    - "name": "Obedient."
      "text": "Bone Patrol warriors can only move to\r\nand from the clearing that contains **the alpha**.\r\nThis cannot be changed by any in-game effects,\r\ncards or otherwise."
    - "name": "Bone Tokens."
      "text": "The Patrol has 12 **bone tokens**, four in each of three suits _(fox, rabbit and mouse)_."
      "children":
      - "name": "Buried."
        "text": "When facedown _(X side up)_ players other than the Patrol cannot interact with **bone tokens** in any way – it is as if the pieces are not there. When faceup, they can be moved when Patrol warriors move, 1 token per warrior."
      - "name": "The Bone Collection."
        "text": "At any given time, Patrol can only hold up to three tokens of any one suit in the **bone collection**. When they **recall** **bone tokens** from the map, they can choose to place them in rightmost empty matching space in the **bone collection** _(to craft with later)_ or in the **rollover**. If they must place it in the **rollover** _(due to having collected 3 bone tokens of that suit previously)_, they score an additional point.(BP.4.2 - Recall.)(BP.2.5.III - The Rollover.)"
      - "name": "The Rollover."
        "text": "**bone tokens** that have not yet been placed or have been removed from the board and not placed in the **bon collection**, are placed into the **rollover**. At the start of Birdsong, if there are four or more bone tokens in the **rollover**, Bone Patrol may place any number or them facedown on the map, one at a time, in matching clearings that do not contain any Patrol pieces."
      - "name": "Protective Breed."
        "text": "Players can still remove tokens and buildings in battle where **the alpha** is present, but they must deal hits greater than Patrol has warriors present _(i.e. if Patrol has a faceup bone token in a clearing with the Alpha and one other warrior, a player dealing 3 hits can remove the token - and the other warrior, of course - even though the Alpha warrior has not been - and cannot be - removed, contrary to Deal Hits “...must choose to remove all their warriors there before they choose to remove any of their buildings or tokens there in any order.”)_ In-game effects that remove **all** pieces _(Alliance Revolts, Corvid Bombs, Favor Cards)_ remove all faceup tokens, buildings and warriors,\r\nexcept **the alpha**.(`rule:4.3.6`)"
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Place Initial Patrol."
      "text": "Choose any 3 adjacent clearings that do not contain the buildings of any other player. Place **the alpha** warrior, 2 other warriors and 1 of your stashes into the central most _(of those 3)_ clearings, which is adjacent to both of the remaining clearings. Then, place 1 warrior in each of the remaining two clearings."
    - "name": "Step 2: Bury the Bones."
      "text": "Place one bone token _(of the matching suit)_ facedown in every clearing that does not contain your pieces."
    - "name": "Step 3: Stash."
      "text": "Place your remaining 3 stashes in on your stashes track and place any remaining bones _(those that could not be placed on the map during setup)_ in the **rollover**."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "children":
    - "name": "Check the Rollover."
      "text": "Check the **rollover**(BP.2.5.III - The Rollover.)"
    - "name": "Recall."
      "text": "Remove any number of faceup **bone tokens** from clearings that that both a stash and at least one warrior. Place them in the **rollover** or into your **bone collection** _(rightmost matching empty space)_ and score two victory points for each. _(If it would be your fourth bone in the Collection of any one suit, score an additional point as per BP.2.5iii for placing it in the Rollover)_.(BP.2.5.III - The Rollover.)"
    - "name": "Scout."
      "text": "**the alpha** may take one move per uncovered Alpha scouting bonus on the stashes track."
  - "name": "Daylight"
    "pretext": "You may take up to three actions in any order and number - plus one action per bird card you spend _(not as part of an action)_ - in any order and number."
    "children":
    - "name": "March."
      "text": "Take up to two moves."
    - "name": "Battle."
      "text": "Initiate a battle."
    - "name": "Recruit."
      "text": "Place 1 warrior at each stash."
    - "name": "Build."
      "text": "Spend a card to place a stash in a matching clearing you rule."
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "children":
    - "name": "Fetch/Bury."
      "text": "Flip any number of bone tokens in clearings with your warriors."
    - "name": "Craft."
      "text": "You may activate bones in your collection to craft cards from your hand."
    - "name": "Draw and Discard."
      "text": "Draw one card **or** one card per uncovered draw bonus. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
